.novus-footer-nav ul {
    list-style-type: none;
    font-size: .9em;
    padding: 0;
}

.novus-footer-nav ul li a {
    width: 100%;
    padding: 2px;
	color: #fff;
    background: none;
    border-bottom: none;
}
.novus-footer-nav ul li a:hover {
	color: #fff;
    background: #222;
}


.novus-footer-nav ul li  {
    float: none;
    text-align: left !important;
    font-weight: 500;
    /* margin: 0 1em; */
    width: 100%;
    line-height: 120%;
    margin: 3px 0px;
    border-bottom: 1px solid rgba(	0,0,0, 0.3);
}
.no-header ul li.nav-first {
    margin-top: 53px;
    margin-bottom: -5px;
    float: none;
    text-align: left !important;
    font-weight: 300;
    /* margin: 0 1em; */
    width: 100%;
    line-height: 110%;
    background: none;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(  0,0,0, 0.3);
    margin-bottom: 2px;
}

.no-header ul li.nav-first a{
	 width: 100%;
    padding: 4px 4px 2px;
	color: #fff;
    background: none;
    border-bottom: none;
    font-weight: 500;
}

.no-header ul li.nav-first a:hover {
	color: #fff;
    background: #222;
}
@media only screen  
and (max-device-width : 412px) 
{
.no-header ul li.nav-first {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}
 .no-header ul li.nav-first a{
    width: 100%;
    padding: 5px 2px;
    color: #fff;
    background: none;
    border-bottom: none;
    font-weight: 500;
    }

 .novus-footer-nav ul li.nav-first a {
    margin-top: 0px !important;
}
}